﻿/*==Top Nav===============================*/
div.navMenu_wrapper
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; /*background: none repeat scroll 0 0 #1D1D1D;*/
    background: url('../Images/body_hd_bg.png') repeat-x 0 -4px;
    border-color: #000000 #333333 #333333 #000000;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    height: 70px;
    margin-bottom: 25px;
    padding: 1px 2px 4px;
    width: 946px;
}
ul.topnav
{
    list-style: none;
    margin: 0;
    width: 100%; /* background: #222;     background: url('../Images/MenuHoriz/topnav_bg.gif') repeat-x;*/
    position: relative;
    z-index: 100;
    direction: ltr;
}
ul.topnav li
{
    border: thin inset transparent;
    float: left;
    position: relative;
    height: 37px;
   
}
ul.topnav li:hover
{
    background: url("../Images/MenuHoriz/nav-tab-hvr.png") repeat-x scroll left top #808080;
    border-bottom: thin outset #808080;
    border-left: thin ridge #808080;
    border-right: thin ridge #808080;
}
ul.topnav li a img
{
    height: 26px;
    left: -3px;
    padding-right: 4px;
    position: relative;
    top: -1px;
}
ul.topnav li a
{
    color: Gray;
    display: block;
    float: left;
    font-size: 18px;
    height: 30px;
    padding: 5px 5px 0 15px;
    text-decoration: none;
    text-shadow: 0 1px 1px #000000;
}

ul.topnav li a:hover
{
    color: #37ABDD;
}
ul.topnav li span
{
    /*--Drop down trigger styles--*/
    width: 17px;
    height: 35px;
    float: left;
    background: url('../Images/MenuHoriz/subnav_btn.gif') no-repeat center top;
}
ul.topnav li span.subhover
{
    background-position: center bottom;
    cursor: pointer;
}
/*--Hover effect for trigger--*/
ul.topnav li ul.subnav
{
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    background: none repeat scroll 0 0 #333333;
    border: 1px solid #111111;
    display: none;
    float: left;
    left: 0;
    list-style: none outside none;
    position: absolute;
    top: 38px;
    z-index: 200;
}
ul.topnav li ul.subnav li
{
    border-bottom: thin solid #444444;
    border-top: 1px solid #252525;
    clear: both;
    height: 26px;
    text-align: left;
    width: 145px;
    z-index: 300;
}
ul.topnav li ul.subnav li:last-child
{
    border-bottom: none;
}
ul.topnav li ul.subnav li a
{
    float: left;
    font-size: 12px;
    font-weight: lighter;
    margin-top: 0;
    padding-left: 10px;
    width: 100%;
}
ul.topnav li ul.subnav li:hover
{
    border-style: none;
    border-width: thin;
    border: thin solid transparent;
    background-color: #161616;
}
ul.topnav li ul.subnav li:last-child:hover
{
    background-color: #161616;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}

ul.topnav li ul.subnav li ul.subnav2
{
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    background: none repeat scroll 0 0 #333333;
    border: 1px solid #111111;
    border-radius: 0 0 10px 10px;
    display: none;
    float: left;
    left: 145px;
    list-style: none outside none;
    position: relative;
    top: -65px;
    z-index: 200;
}
/* search */
ul.topnav li.searchInputTab:hover
{
    height: 26px;
    background: none;
    background-color: #292929;
}
ul.topnav li.searchInputTab
{
    height: 26px;
    background-color: #292929;
    border: 1px solid black;
    border-radius: 3px 3px 3px 3px;
    float: right;
    margin: 2px 10px 0 0;
    padding-right: 10px;
}
.searchContainer
{
    float: left;
    left: 2px;
    padding: 0;
    position: relative;
    text-align: left;
    width: 259px;
    height: 26px;
    display: inline-block;
}
.searchContainer input[type="text"]
{
    border: 0 none;
    float: left;
    height: 23px;
    position: relative;
    vertical-align: baseline;
    width: 226px;
    font-size: 14px;
    background-color: #292929;
}
.srtchOptin
{
    overflow: hidden;
    position: relative;
    top: 8px;
    width: 100%;
}


.srtchOptin span.sO_Check
{
    background-image: url("../Images/btn/check_off.png");
    background-position: 8px center;
    background-repeat: no-repeat;
    border: thin solid #000000;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    padding: 2px 30px 2px 44px;
    vertical-align: middle;
}


.srtchOptin span.sO_Check-Selected
{
    background-image: url('../Images/btn/check_on.png');
}
.srtchOptin span:hover
{
    color: #62C142;
    cursor: pointer;
}

/*============ Serach Box====================================*/
.searchButton
{
    float: right;
    height: 20px;
    margin-top: 3px;
    padding-left: 2px;
    padding-right: 2px;
    vertical-align: middle;
    width: 20px;
}

/*============END OF Search Box=====================================*/
/*==END OF Top NAV========================*/

/*==Right menu link ======*/
ul.links
{
    direction: rtl;
    font-size: 16px;
    list-style: none outside none;
    margin-right: 0;
    padding: 0;
    text-align: right;
}
ul.links li:first-child a
{
    border-top: 0;
}
ul.links li
{
    display: block;
    width: 138px;
}
ul.links li a
{
    border-bottom: 1px solid #161616;
    border-left: 3px solid #555;
    border-top: 1px solid #2D2D2D;
    color: #888;
    line-height: 1.2em;
    padding: 5px 10px;
    display: block;
    text-decoration: none;
}
ul.links li a:hover
{
    color: #37ABDD;
    background-color: #161616;
}
ul.links li a img
{
    height:26px;
}
/*ul.links li.home a:hover{color:#FFFFFF;background-color:#00a4f9;}
ul.links li.newrelease a:hover{color:#FFFFFF;background-color:#9200e5;}
ul.links li.music a:hover{color:#FFFFFF; background-color:#970059;}
ul.links li.movies a:hover{color:#FFFFFF;background-color:#577b9f;}
ul.links li.electrics a:hover{ color:#FFFFFF;    background-color:#9ba300;}
ul.links li.about a:hover{    color:#FFFFFF;    background-color:#fb9f00;}
ul.links li.contact a:hover{     color:#FFFFFF;    background-color:#007e7c;}*/

ul.links li ul
{
    padding: 0px;
    font-size: 16px;
    text-align: right;
    direction: ltr;
    margin-right: 0px;
    display: none;
}
ul.links li ul li
{
    border: none;
    width: 138px;
    display: block;
}
ul.links li ul li a
{
    background: url('../Images/background/dropdown-bg.png') no-repeat;
    border: medium none;
    color: #666666;
    text-decoration: none;
}
ul.links li ul li a:hover
{
    color: #282828;
    background-position: 0 -35px;
}
/*=====END OF  link ======*/
/*====rating==========================*/
.ui-rating .ui-rating-star, .ui-rating .ui-rating-cancel
{
    width: 16px;
    height: 16px;
    font-size: 2px;
    float: left;
    text-decoration: none;
    vertical-align: bottom;
    background-image: url('../Images/star.gif');
    background-repeat: no-repeat;
}
.ui-rating a
{
    cursor: pointer;
}
.ui-rating-full
{
    background-position: left top;
}

.ui-rating-half
{
    background-position: left -16px;
}

.ui-rating-empty
{
    background-position: left -32px;
}

.ui-rating-cancel-empty
{
    background-position: left -64px;
}

.ui-rating-cancel-full
{
    background-position: left -80px;
}

.ui-rating-hover
{
    background-position: left -48px;
}
/*====END rating==========================*/
.cc_bg
{
    background: url('../Images/body_hd_bg.png') repeat-x 0 -4px;
    font-family: Arial;
    font-size: 12px;
    line-height: 16px;
}

.ftwrap
{
    width: 100%;
    margin: 10px auto 0;
    background: url('../Images/bgw.png');
    border-top: 1px solid #727171;
}
